[Desktop Entry]
Encoding=UTF-8
Name=System Info
Name[az]=Sistem Məlumatı
Name[be]=Сыстэмная інфармацыя
Name[bn]=সিস্টেম তথ্য
Name[br]=Titouroù diwar-benn ar reizhiad
Name[bs]=Sistemske informacije
Name[ca]=Informació del sistema
Name[cs]=Systémové informace
Name[cy]=Gwybodaeth Gysawd
Name[da]=Systeminfo
Name[de]=System-Information
Name[el]=Πληροφορίες συστήματος
Name[eo]=Sisteminformo
Name[es]=Información del sistema
Name[et]=Süsteemi info
Name[eu]=Sistemaren informazioa
Name[fi]=Järjestelmätiedot
Name[fr]=Informations système
Name[fy]=Systeemynformaasje
Name[ga]=Eolas faoin Chóras
Name[gl]=Información do Sistema
Name[he]=מידע אודות המערכת
Name[hi]=तंत्र जानकारी
Name[hu]=Rendszerinformáció
Name[is]=Kerfisupplýsingar
Name[it]=Informazioni sul sistema
Name[ja]=システム情報
Name[lt]=Sistemos informacija
Name[mk]=System info
Name[mt]=Informazzjoni tas-sistema
Name[nb]=Systeminformasjon
Name[nds]=Systeeminfo
Name[nl]=Systeeminformatie
Name[nn]=Systeminformasjon
Name[pa]=ਸਿਸਟਮ ਜਾਣਕਾਰੀ
Name[pl]=Informacje o systemie
Name[pt]=Informação do Sistema
Name[pt_BR]=Informações do Sistema
Name[ro]=Informaţii despre sistem
Name[ru]=Сведения о системе
Name[se]=Vuogádatdiehtu
Name[sk]=Systémové informácie
Name[sl]=Sistemske informacije
Name[sr]=Информације о систему
Name[sr@Latn]=Informacije o sistemu
Name[sv]=Systeminformation
Name[ta]=அமைப்பு தகவல்
Name[tg]=Иттилооти система
Name[tr]=Sistem Bilgisi
Name[uk]=Інформація про систему
Name[uz]=Тизим ҳақида маълумот
Name[zh_CN]=系统信息
Exec=guname
Terminal=false
Icon=gnome-info.xpm
Type=Application
